// http://beginnersbook.com/2013/04/throw-in-java/
class MyOwnException extends Exception {
    public MyOwnException(String msg) {
        super(msg);
    }
    // Necessito implementar-lo perquè és un constructor.
    // En un mètode normal s'invocaria el mètode del super automaticament.
}
